h3.gen_title {
	margin-left:10px;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

div.gen_text {
	margin-left:20px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}

span.gen_text {
	margin-left:20px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}

span.gen_text_filter {
	margin-left:20px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:italic;
	color:green;
}

div.gen_text_noperm {
	margin-left:20px;
	margin-top:5px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:red;
}

div.login_info {
	margin-left:20px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #ba4eff;
}

table.login {
	border: #004d9c 1px solid;
	border-collapse: collapse;
	border-spacing: 0px;
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
}
td.login {
	border: #004d9c 1px solid;
	padding: 3px;
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
}
input.login {
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
}
select.login {
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
}

table.dataform {
	border: #004d9c 1px solid;
	border-collapse: collapse;
	border-spacing: 0px;
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
	margin-left:20px;
}
table.dataform_reg {
	border: none;
	border-spacing: 0;
	border-width:0;
	border-collapse:collapse;
	margin:0;
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
	margin-left:20px;
}
table.dataform_cancel_reg {
	border-style: none;
	border-spacing: 0;
	border-width: 0;
	border-collapse:collapse;
	margin: 0;
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
	margin-left:20px;
}
td.dataform {
	border: #004d9c 1px solid;
	padding: 3px;
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
}
input.dataform {
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
}
select.dataform {
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
}
td.dataform_even {
	width:70px;
	border-style: solid;
	border-width: 1px;
	border-color: yellow;
	border-collapse:collapse;
	margin:0;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background: rgb(230,230,230);
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
	text-align: right;
}
td.dataform_even_wide {
	width: auto;
	white-space: nowrap;
}
td.dataform_odd {
	width:70px;
	border-style: solid;
	border-width: 1px;
	border-color: yellow;
	border-collapse:collapse;
	margin:0;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background: white;
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
	text-align: right;
}
td.dataform_odd_wide {
	width: auto;
	white-space: nowrap;
}

.text_red {
	color:red;
}
.text_red {
	color:red;
}

input.hidden_input {
	visibility:hidden;
}

